a:hover {

	text-decoration: none;	
	color: #887952;
	

}

table { margin: auto; } 

body 	  {  	
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11.5pt;
	color: #A4A4A4;
	line-height: 17pt;
    text-decoration: none;
}



.quotes1
{  FONT-FAMILY: Georgia, "Times New Roman", Times, serif; 
   font-size: 35pt; 
   color: #a29061; 
   font-weight: normal; 
   font-style: normal; 
   text-decoration: none;

   }

.quotes2
{  FONT-FAMILY: Georgia, "Times New Roman", Times, serif; 
   font-size: 20pt; 
   color: #a29061; 
   font-weight: normal; 
   font-style: normal; 
   text-decoration: none;
   line-height:20pt;
   }



.header
{  FONT-FAMILY: Arial, Helvetica, sans-serif; 
   font-size: 16.5pt; 
   color: #a29061; 
   font-weight: normal; 
   font-style: normal; 
   text-decoration: none;
   line-height:20pt;
   }
   
   
.header2
{  FONT-FAMILY: Arial, Helvetica, sans-serif; 
   font-size: 16.5pt; 
   color: #a29061; 
   font-weight: normal; 
   font-style: normal; 
   text-decoration: none;
   line-height:20pt;
   }   


.subheader
{  FONT-FAMILY: Arial, Helvetica, sans-serif;
   font-size: 11.8pt; 
   color: #A4A4A4; 
   font-weight: normal; 
   font-style: normal; 
   text-decoration: none;
   line-height:17pt;
   }
   
   
 .homepage text
{  FONT-FAMILY: Arial, Helvetica, sans-serif; 
   font-size: 16.5pt; 
   color: #a29061; 
   font-weight: normal; 
   font-style: normal; 
   text-decoration: none;
   line-height:20pt;
   }    
   
.headergold{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #a29061;
	line-height: normal;
    text-decoration: none;
}   
  
   


.smalltext 	 {  FONT-FAMILY: Arial, Helvetica, sans-serif; 
   font-size: 10pt; 
   color: #A4A4A4;  
   text-decoration: none;
   line-height:13pt;
   }
   
.smalltext2	 {  FONT-FAMILY: Arial, Helvetica, sans-serif; 
   font-size:7pt; 
   color: #A4A4A4;  
   text-decoration: none;
   line-height:10pt;
   }   
   
.smalltext3	 {  FONT-FAMILY: Arial, Helvetica, sans-serif; 
   font-size:8.5pt; 
   color: #A4A4A4;  
   text-decoration: none;
   line-height:12.5pt;
   }    

.highlightedtext 	 {  FONT-FAMILY: Arial, Helvetica, sans-serif; 
   font-size: 11.5pt; 
   color: #FF6600;  
   text-decoration: none;
   line-height:15pt;
   }





.td1 {padding-top: 8pt;
     padding-left: 8pt;
     padding-right: 8pt;
     padding-bottom: 8pt;

}


.td2 {padding-top: 8pt;
     padding-left: 8pt;
     padding-bottom: 8pt;
}


.td3 {
     padding-left: 8pt;
	 padding-bottom: 8pt;

}


.td4 {
     padding-left: 18pt;
     padding-right: 8pt;
}


.td5 {
     padding-left: 18pt;
     padding-right: 8pt;
}





.border1 {border:1px solid #DCD9D9; 
}	

.border2 {
 border-right: 1px solid #999999; border-bottom: 1px solid #999999; border-left: 1px solid #999999; border-top: 1px solid #999999;
}

.border3 {
 border-right: 1px solid #FFD7D7; border-bottom: 1px solid #FFD7D7; border-left: 1px solid #FFD7D7; border-top: 1px solid #FFD7D7;
}


.border4 {
 border-right: 1px solid #333333; border-bottom: 1px solid #333333; border-left: 1px solid #333333; border-top: 1px solid #333333;
 background: #333333;
}

.navigationgrey1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11.5pt;
	color: #A4A4A4;
	line-height: 14pt;
    text-decoration: none;
}


.navigationgrey2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #A4A4A4;
	line-height: normal;
    text-decoration: none;
}


.navigation {
	FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13pt;
	color: #a29061;
	line-height: normal;
    text-decoration: none;
}



.navigationgrey {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #A4A4A4;
	line-height: 17pt;
    text-decoration: none;
}

.navigatiogold_small{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #a29061;
	line-height: normal;
    text-decoration: none;
}


.navigationunderline_small{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #A4A4A4;
	line-height: normal;
    text-decoration: underline;
}

.navigationgold{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11.5pt;
	color: #a29061;
	line-height: normal;
    text-decoration: none;
}

.navigationunderline{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11.5pt;
	color: #A4A4A4;
	line-height: normal;
    text-decoration: underline;
}

.navigation_breadcrumb {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #A4A4A4;
	line-height: normal;
    text-decoration: none;
}


.navigation_footerheader {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #A4A4A4;
	line-height: 12pt;
    text-decoration: none;
}

.navigation_footer {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #A4A4A4;
	line-height: 12pt;
    text-decoration: none;
}


.navigationwhite1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #ffffff;
	line-height: normal;
    text-decoration: none;
}


.navigationwhite2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ffffff;
	line-height: normal;
    text-decoration: none;
}

.navigationwhite3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	line-height: normal;
    text-decoration: none;
}


.quicklinks {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #a29061;
	line-height: 16pt;
    text-decoration: none;
}


.footer	 {  FONT-FAMILY: Arial, Helvetica, sans-serif; 
   font-size:7pt; 
   color: #666666;  
   text-decoration: none;
   line-height:10pt;